
/*DESIGN WEBU=================================================*/
.noprint{display: block;}
@media print {
    .noprint {display: none;}
}

@font-face {font-family: cph_bold; src: url("./../font/cph_bold.ttf");}
@font-face {font-family: cph_black; src: url("./../font/cph_black.ttf");}
@font-face {font-family: cph_book; src: url("./../font/cph_book.ttf");}
@font-face {font-family: cph_light; src: url("./../font/cph_light.ttf");}
@font-face {font-family: cph_medium; src: url("./../font/cph_medium.ttf");}

#banner {
    width:1200px;
    height:100px;
    float:left;
    background-image: url('./../img/1200x100banner-reklama.jpg');
    
}


.tabs{
    cursor:pointer;
    margin:10px;
    width:142px;
    height:142px;
    float:left;    
}

.adminlayout tr td {vertical-align: top;}


#tabsec {background-image: url('./../img/admin-base-button.jpg');}
#tabeshop {background-image: url('./../img/admin-eshop-button.jpg');}

.ceniktitle{background-color:#000; color:#fff; font-weight: bold;}

hr{border:0px;border-top:1px solid #ccc; height:1px;}

#big-header{
    background-image: url('./../img/layout/header-title.jpg');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width:100%;
    height:318px;
    min-width: 900px;
    cursor:pointer;
}
#miniheader{
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width:100%;
    height:150px;
    min-width: 900px;
    cursor:pointer;
}


.sluzby-header{
    background-image: url('./../img/layout/header-galerie.jpg');
}

.eshop-header{
    background-image: url('./../img/layout/header-eshop.jpg');
}

.kurzy-header{
    background-image: url('./../img/layout/header-sluzby.jpg');
}

.galerie-header{
    background-image: url('./../img/layout/header-kurzy.jpg');
}

.kontakty-header{
    background-image: url('./../img/layout/header-kontakty.jpg');
}

table.submenu {width: 100%; font-size:12px;}
table.submenu tr td{border:1px solid #eee;background-color: #eee;text-align: center; width:11%;padding:5px;}
table.submenu tr td:hover, table.submenu tr td.act {border:1px solid #dedede;background-color: #dedede;}



#page{
    width:100%;
    margin:0px auto 0px auto;
}

.page1200{
    width:1200px;
    margin:0px auto 0px auto;
   
}
.pagefull{
    width:100%;
    margin:0px auto 0px auto;

}

.page1200:before,
.page1200:after,
.pagefull:before,
.pagefull:after {
    content: " ";
    display: table;
}
.page1200:after,
.pagefull:after {
    clear: both;
}


.obsah{

    
    padding-left:30px;
    width:1170px;
    margin:30px auto 0px auto;
    
    padding-top:50px;
    padding-bottom: 50px;
}



#footer {
    clear:both;
    width:100%;
    font-size: 11px;
    color:#777;
    text-align: left;
    margin: 30px 0px 30px 30px;
}
#menufooter a, #menufooter a:visited {margin:8px;}

#search {
   display: block;
   float:right;
   margin:25px 0px 0px 0px;
   padding: 0 25px 0 0;
   border:0px;   
   background-image: url('./../img/layout/find.jpg');
   background-position: 100% 50%;
   background-repeat: no-repeat;
}
#frmsearch {
    border:0px;
    background-color: #eee;
    padding:10px;
}

body
{
font-family: sans-serif, Verdana, Arial, "Verdana CE", "Helvetica CE";
background-color: #fff;
color:#000;
font-size:12px;
text-align: left;
margin: 0px;
padding: 0px;
/*background-image: url('./../img/layout/big-header-back.jpg');*/
background-repeat: repeat-x;
}

h1{
    color:#000;
    font-size: 23px;
    font-weight: normal;
    display: none;
}

#horni-lista{
    width:1200px;
    height:130px;      
}
#nadpis{
    float:right;
    width: 700px;
    height:95px;
}
table#nadpis tr td{text-align: right;
    vertical-align: middle;
}



#menubox{
   width:1000px;
   height:70px;
   background-color: #000;
   clear:both;
   margin-left:-50px;
  
}



a, a:visited
{
text-decoration: none;
border:0px;
color: #afd013;
}


a:hover
{
text-decoration: underline;
border:0px;
color: #000;
}




#topline{
    width: 100%;
    font-size:11px;
    height:20px;
    float:left;
    margin: 0px;
    padding:0px;
    text-transform:uppercase;
    background: url('../img/layout/topmenu2.gif');
    padding-top:7px;
    color:#fff;
}
#slogan{padding-left:10px;}

#menu{
    width: 700px;
    font-size:12px;
    float:left;
    margin: 0px 0px 0px 50px;
    padding:0px;
  

}

#menu a, #menu a:visited{
    text-decoration: none;
    margin:0px 10px 0px 0px;
    padding:27px 8px 0px 8px;;
    color:#fff;
    height:43px;
    float:left;
}
#menu a:hover{color:#fff; text-decoration: underline;}
#menu a.act:hover{color:#fff;text-decoration: underline;}
#menu a.act, #menu a.act:visited{text-decoration: none;color:#fff; background-color: #ae003f;}

#logo{
    width:147px;
    height:82px;
    cursor: pointer;_cursor:hand;
    margin:0px 0 0 0px;
    float:left;
    border:0px;
    background-image:url('../img/layout/logo2.jpg');
}
#logocenik{
    width:176px;
    height:42px;
    margin:0px 0 0 0px;
    float:left;
    border:0px;
    background-image:url('../img/layout/logo.gif');
}





#motive{
    position: absolute;
    top:160px;
    left:0px;
    width:355px;
    height:448px;
    z-index: -100;
}

#kruh_up{
    position:absolute;
    z-index: -100;
    top:263px;
    left:385px;
    border:1px solid #000;
    width:20px;
    height:16px;
    border:0px;
    background-image: url('../img/layout/up.jpg');
}
#kruh_down{
    position:absolute;
    z-index: -100;
    top:485px;
    left:385px;
    border:1px solid #000;
    width:20px;
    height:16px;
    border:0px;
    background-image: url('../img/layout/dn.jpg');
}

#kruh_text_out{
    position:absolute;
    z-index: -100;
    top:315px;
    left:400px;
    width:220px;
    height:140px;
    font-size:11px;
    overflow: hidden;
}

#kruh_text_in, #kruh_text_in tr td{
    vertical-align: middle;
    height:140px;
    border:0px;
    margin:0px; padding:0px;
    border-collapse:collapse;
    letter-spacing: 1px;
    font-size:10px;
}

#text {
    position:absolute;
    z-index: -100;
    top:120px;
    left:740px;
    font-size:11px;
    padding-right:30px;
    color:#000;
    height:500px;
    letter-spacing: 1px;
}

/*-----------------------------ADMINISTRACE----------------------*/

.popup{text-align:left;}
.popup a, .popup a:visited {color:#fff;text-decoration: none;}
.popup a:hover {color:#fff;text-decoration: underline;}
form {text-align:left;}
.button{cursor:pointer;}

.grayblock{
    background-color:#fff;
    border:1px solid #eee;
    padding:15px;
    font-size:11px;color:#555;
}

#page_rs{
width:899px;
min-height:900px;
margin: -2px auto 0px auto;
background-repeat: no-repeat;
}

#admin_menu{
    float:left;
    margin: 150px 35px 20px 35px;
}

h2{    
    font-family: 'cph_book', sans-serif;
    font-size: 23px; 
    color: #3a4346;
    padding: 20px 0 0px 0;
  
    
}

h3{    
    font-family: 'cph_book', sans-serif;
    font-size: 23px; 
    color: #3a4346;
}


h3.h3pop{    
    font-family: 'cph_light', sans-serif;
    font-size: 23px; 
    color: #3a4346;
    text-align: center;
}

h3.h3pop b{    
    font-family: 'cph_bold', sans-serif;
    font-size: 23px; 
    color: #3a4346;
}






#undo{
    width:25px;
    height:50px;
    background-color:#626262;
    position:relative;
    margin-bottom: -120px;
    margin-top:70px;
    background-image:url('./../img/layout/editmode.jpg');
    background-position: -1px 0px;
    color:#fff;
    cursor:pointer;
    floa:left;
}


.controlRS{}

#content2, #content3{ width:544px;}

/*-------------------------galerie----------------------*/

#gallery-slide{
 float:left;
 width:100%;
}

#gallery-slide-out{
    width:80%;float:left;
    overflow: hidden;
    height:200px;
    position:relative;
}

#gallery-slide-in{
    height:200px;
    position:absolute;
    /*Vypocet width se musi upravit dle poctu obrazku*/
    width:900px;
}

#gallery-button-left{width:10%;height:200px;float:left;border:1px solid red;cursor: pointer;}
#gallery-button-right{width:9%;height:200px;float:right;border:1px solid red; cursor: pointer;}


.smallgal{
    float:left;
    height:200px;
    border:0px;
}











/*ESHOP*/


/* ============================================================== ESHOP SECTION */



#eshop_menu{
    width: 220px;
    margin-bottom: 20px;
    padding-top:20px;
    margin-right:30px;
    border-top: 1px solid #ddd;
    float:left;
}
#eshop_menu a, #eshop_menu a:visited {

    display:block;
    width:210px;
    padding:6px;
    margin-top:10px;
    text-decoration: none;
    background-color: #b20135;
    color:#fff;
    font-family: sans-serif, Verdana, Arial, "Verdana CE", "Helvetica CE";

}
#eshop_menu a:hover{
    /*
    background-color:#eaeaea;
    */
    text-decoration: underline;

}
#eshop_menu a.act, #eshop_menu a.act:visited {
    /*color:#b20135;
    background-color: #eaeaea;
    border-left:5px solid #b20135;
    text-decoration: none;
    */


text-decoration: underline;


}



#eshop_menu a.actsub, #eshop_menu a.actsub:visited {
    margin-top:3px;
    padding:4px;
    padding-left:10px;
    width:206px;
    text-decoration: underline;
    background-color: transparent;
    color:#b20135;
    text-transform: normal;
}

#eshop_menu a.sub, #eshop_menu a.sub:visited {
    margin-top:3px;
    padding:4px;
    padding-left:10px;
    width:206px;
    background-color:transparent;
    color:#005292;
    text-transform: normal;
}


.eshop_menu_title {

     display:block;
    width:210px;
    padding:6px;
    margin-top:10px;
    text-decoration: none;

    background-color: #b20135;
    color:#fff;
    font-family: sans-serif, Verdana, Arial, "Verdana CE", "Helvetica CE";
    text-transform: uppercase;

}




.popup{text-align:left;}
.popup a, .popup a:visited {color:#fff;text-decoration: none;}
.popup a:hover {color:#fff;text-decoration: underline;}

form {text-align:left;}

.button{
cursor:pointer;
}


#eshop_dir {margin-left: 15px;}
.eshop_item{width:270px;float:left;height:270px;margin-left:15px;}
.eshop_item_name{float:left; clear:left;width:240px;margin-top:10px;}
.eshop_item_price_nodph {clear:left;float:left;width:150px;margin-top:10px;}

.eshop_item_info_small {color:#555;}

.eshop_item_image{
    border:0px;
    width:250px;
    height:150px;
    float:left;
    background-image:url('./../img/shop/loading.gif');
    background-repeat: no-repeat;
    background-position: 50% 50%;    
    border-radius: 10px;
    cursor: pointer;
}

.find_eshop_item_image{
    border:1px solid #eee;
    width:125px;
    height:75px;
    float:left;
    margin: 0px 0px 10px 0px;
    background-image:url('./../img/shop/loading.gif');
    background-repeat: no-repeat;
    background-position: 50% 50%;
    
}
.searchbox {
    width:125px;
    height:150px;
    float:left;
    border:0px;
    text-align: center;
    margin-right:20px;
    
}

/*====================================================DETAIL PRODUKTU ESHOPU*/
.eshop_detail_image{

    width:550px;
    height:300px;  
    float:left;
    border: 0px;
    margin:15px;
    background-color:#fff;

    background-image:url('./../img/shop/loading.gif');
    background-repeat: no-repeat;
    background-position: 50% 50%;



}
.eshop_detail_title {
    font-family: 'cph_book', sans-serif;
    font-size: 29px; 
    color: #3a4346;    
    margin:0px;
    padding: 0px 15px;
}

.eshop_detail_code{color:#555;font-size:13px;font-weight: normal;}

.eshop_detail_popis {
    font-size:12px;
    padding-top:10px;
    float:left;
    clear:left;
    padding:15px;
}
.eshop_detail_into_basket{margin-left:500px;border:0px;}
.eshop_detail_dokose {padding-left:15px;}
.eshop_item_detail, .eshop_item_into_basket {border:0px;}

/*===============================Vypis kose-----------------*/

#kos_vypis { width:1140px;}
table#kos_vypis tr td{padding:5px; vertical-align: middle;}

a.sedejodkaz, a.sedejodkaz:visited  {color:#555;}

#kos_menu{padding: 20px 0px 10px 0px;}
.kos_tbl_obr {width:100px; border:0px; border-radius: 5px;}
.kos_tbl_name {width:900px;}
.radek1{background-color:#fff;}
.radek2{background-color:#f5f5f5; border-radius: 10px;}

.kos_tbl_pcc{
    text-align: right;
    width:250px;
    margin-right:10px;width:120px;
    vertical-align:top;
    padding:5px 0px 5px 0px;
}

.kos_tbl_cena_celkem{
    padding:5px 10px 5px 0px;
    width:100px;
    text-align:right;
    vertical-align:top;
}

.kos_tbl_name{
    padding:5px 0px 5px 0px;
    vertical-align:top;
    width:500px;
}


.kos_tbl_smazat{
    padding:5px 0px 5px 0px;
    vertical-align:top;
    text-align: right;
    width:200px;
}

.nahled_vypis_shop {border:1px solid #ddd;width:60px;height:40px;}
.eshop-kos-separate-rec{ /*border-top:1px solid #c5e0f2;*/
                           height:1px;}


/*GALERIe*/

#gallery_menu {float:left;clear:both;}
#gallery_menu a.act {font-weight: bold;border:1px solid #dfdfdf;background-color:#dfdfdf;}



a.zalozka, a.zalozka:visited {border:1px solid #eee;}
a.zalozka:hover {border:1px solid #dfdfdf;background-color:#dfdfdf;}

.zalozka{
    border:1px solid #eee;
    background-color: #eee;
    text-align: center;
    padding:12px 5px 12px 5px;    
    margin:0px 2px 15px 2px;
    float:left;
}


.gallery{
    clear:left;
}
.gallery_item{

    /*background-color: #eee;*/
    padding:10px;
    float:left;
    width:250px;
    height:200px;
    margin:0px 24px 24px 0px;
    overflow: hidden;
    border:0px;
}
.gallery_item_image{ width:250px;
    height:150px;}
.gallery_item_name{font-size:11px; float:left; clear:left;width:190px;margin-top:10px;}





/*menu--------------------------------------------------------------- */

#navi{
    height: 50px; float:left;   
    margin:22px 0 0 50px;    
    font-size: 14px; font-weight: 300;
    font-family: 'cph_book', sans-serif;
    width:779px;
}
#navi ul{ margin: 0;  padding: 0px;}
#navi li{ list-style: none; margin: 0; padding: 0; margin-right: 1px;}
#navi li.level-1{float: left;}
#navi li.level-1 a{display: block; padding: 15px; color: #647379; text-decoration: none;}
#navi li.level-2 a{color: #fff; padding: 15px 50px 15px 35px; margin: 0px;}
#navi ul.level-2{position: absolute; display: none;padding: 30px 0px 10px 0px;}




/*submenu color*/
#navi li.level-1:hover ul.level-2{display: block;  background-color:#bbde14; opacity:0.95;border-radius: 10px;}
#navi li.level-1:hover{ background-color: #bbde14;background-color: #647379;border-radius: 10px;}
#navi li.level-1:hover a{color: #fff;}
#navi li.level-2:hover a{color: #647379; background-color: #eff7c9; ;background-color: #647379;color:#fff;}

#navi ul li.act {background-color: #bbde14;border-radius: 10px;}
#navi ul li.act a{color: #fff;}




/* - ---------------------------------------------------------------------------- - */

#header {
    width: 1200px;height: 549px;
    background-image: url('./../img/layout/title1b.jpg');
}

#titleheader{
    margin-top: 100px;
}

#motiv-1{    
    float:left; width: 1200px;height: 549px;
    margin: 0px 0px 0px 0px;
    background-image: url('./../img/layout/title-1.jpg');
    background-repeat: no-repeat;
    border:0px;
}

#motiv0{    
    float:left; width: 1200px;height: 549px;
    margin: 0px 0px 0px 0px;
    /*margin: -549px 0px 0px 0px;*/
    /*background-image: url('./../img/layout/title0.jpg');*/
    background-image: url('./../img/layout/title-more.jpg');
    background-repeat: no-repeat;
    border:0px;
}

#motiv{    
    float:left; width: 1200px;height: 549px;
    margin: 0px 0px 0px 0px;
    /*margin: -549px 0px 0px 0px;*/
    background-image: url('./../img/layout/title5.jpg');
    background-repeat: no-repeat;
    border:0px;
}
#motiv2{    
    float:left;
    width: 1200px;height: 549px;
    margin: -549px 0px 0px 0px;
    background-image: url('./../img/layout/title5.jpg');
    background-repeat: no-repeat;
    border:0px;
}
#motiv3{    
    float:left;
    width: 1200px;height: 549px;
    margin: -549px 0px 0px 0px;
    background-image: url('./../img/layout/title5.jpg');
    background-repeat: no-repeat;
    border:0px;
}
#motiv4{    
    float:left;
    width: 1200px;height: 549px;
    margin: -549px 0px 0px 0px;
    background-image: url('./../img/layout/title5.jpg');
    background-repeat: no-repeat;
    border:0px;
}




#tecky {
    position:absolute;
    border:0px;
    width:240px;
    height:19px;
    top:580px;
    margin-left: 30px;
}

.teckaact{
    width:19px;
    height:19px;
    margin-right:20px;
    background-image: url('./../img/layout/switch_activ.png');
    float:left;
    cursor: pointer;
}
.tecka{
    width:19px;
    height:19px;
    margin-right:20px;
    background-image: url('./../img/layout/switch_passiv.png');
    float:left;
    cursor: pointer;
}


#titleText{
    position:absolute;
    border:0px;
    width:430px;
    margin: 150px 0 0 30px;
}


#headtitle {
 font-family: 'cph_medium', sans-serif;
 font-size: 20px; 
 color: white;
}

#headtext {
 font-family: 'cph_book', sans-serif;
 font-size: 14px; 
 color: white;
 text-align: justify;
}

#headtext a, #headtext a:visited  {
 background-color: #bbde14;
 color:#fff;
 padding:20px;
 border-radius: 10px;
}




a.tlacitko, a.tlacitko:visited  {
 background-color: #bbde14;
 color:#fff;
 padding:20px;
 font-family: 'cph_light', sans-serif;
 font-size: 18px; 
 
 border-radius: 10px;
 
}


a.tlacitko-fial, a.tlacitko-fial:visited  {
 background-color: deepskyblue;
 color:#fff;
 padding:20px;
 font-family: 'cph_light', sans-serif;
 font-size: 18px; 
 border-radius: 10px;
}

a.tlacitko-blue, a.tlacitko-blue:visited  {
 background-color: deepskyblue;
 color:#fff;
 padding:20px;
 font-family: 'cph_light', sans-serif;
 font-size: 18px; 
 border-radius: 10px;
}


a.tlacitkomini, a.tlacitkomini:visited  {
 background-color: #bbde14;
 color:#fff;
 padding:10px;
 font-family: 'cph_light', sans-serif;
 font-size: 18px; 
 border-radius: 10px;
}

a.tlacitkominiact, a.tlacitkominiact:visited  {
 background-color: #777;
 color:#fff;
 padding:10px;
 font-family: 'cph_light', sans-serif;
 font-size: 18px;  
 border-radius: 10px;
}


a.tlacitkomicro, a.tlacitkomicro:visited  {
 background-color: #bbde14;
 color:#fff;
 padding:2px 5px 2px 5px;
 font-family: 'cph_light', sans-serif;
 font-size: 18px;  
 border-radius: 10px; 
}



a.tlacitkomicro-blue, a.tlacitkomicro-blue:visited  {
 background-color: deepskyblue;
 color:#fff;
 padding:2px 5px 2px 5px;
 font-family: 'cph_light', sans-serif;
 font-size: 18px;  
 border-radius: 7px; 
}


.formbuttonmicro-blue {
    padding:2px 5px 2px 5px;
    border:0px solid #fff;
    border-radius: 7px;    
    cursor: pointer;    
    background-color: deepskyblue;
    color:#fff;
    font-family: 'cph_light', sans-serif;
    font-size: 18px;  
}





#headtext b{
 font-family: 'cph_bold', sans-serif;
 font-size: 23px; 
}

#headprice {
    font-family: 'cph_black', sans-serif;
    font-size: 15px; 
    color:#fff;
    padding:20px;
    background-image: url('./../img/layout/cedulka.jpg');
    background-position: 50% 50%;
    width: 150px;
    margin-top:50px;
}

#headprice a { color: #3a4346; }

#r211{
    display:  block;
    width:160px;height:40px;
    position:absolute;
    top:580px;
    margin-left:1010px;
    cursor: pointer;_cursor:hand;
}


.quot 
{
padding-left:35px;    
 background-image: url('./../img/layout/quot.jpg');
    background-position: 0% 0%;
    background-repeat: no-repeat;
}



table.data tr td {padding: 10px 5px 10px 5px; background-color: #f5f5f5;}


.formular {
    padding: 8px;
    border:1px solid #ccc;
    border-radius: 5px;
}

.formbutton {
    padding: 10px;
    border:0px solid #ccc;
    border-radius: 5px;    
    cursor: pointer;
    
    background-color: #bbde14;
 color:#fff;
 padding:20px;
 font-family: 'cph_light', sans-serif;
 font-size: 18px; 
 
 border-radius: 10px;
}





#banframefull {    
    width:1170px;
    height: 150px;
    border:0px;
    float:left;   
    cursor:pointer;
    margin-bottom:-30px;
    margin-top:0px;
    
}


#banframe1 {    
    width:389px;
    height: 150px;
    border:0px;
    float:left;   
    cursor:pointer;
    margin-bottom:30px;
    border-radius: 10px;
}

#banframe2 {    
    width:379px;
    height: 150px;
    border:0px;
    float:left;   
    cursor:pointer;
    margin-bottom:30px;
    border-radius: 10px;
    margin-left: 5px; 
    margin-right: 5px;
}

#banframe3 {    
    width:389px;
    height: 150px;
    border:0px;
    float:left;   
    cursor:pointer;
    margin-bottom:30px;
    border-radius: 10px;
}

#grapha {
    font-size: 10px;
    color:#777;
}


.paticka a {color: #333;text-decoration: underline;}

         
#menufooter{position:absolute;top:130px;right:0px;z-index:80;width:50px;line-height:12px;padding:0px; position:fixed;}
#menufooter div{
          height:350px; width:50px;
          border:0px;
          opacity:0.9;filter:alpha(opacity=80);
          padding:0px;    
          cursor: pointer;
}
#menufooter a, #menufooter a:visited {color:#ff168f;}


.DIVtlacitkomini  {
 background-color: #bbde14;
 color:#fff;
 padding:10px;
 font-family: 'cph_light', sans-serif;
 font-size: 18px; 
 border-radius: 10px;
 float:left;
 margin: 50px 0px 0px 210px;
 display:  block;
 cursor: pointer;
}


#cenik,#cenik2 {width:1140px;margin-left:30px; margin-top:20px;}
#cenik tr td {padding: 2px;text-align: center;  border-radius: 10px; }
#cenik tr.col td {background-color: #f5f5f5;}
tr#headtable td {padding: 20px 5px 20px 5px;background-color:#bbde14;color:#fff; font-weight:bold; }

#cenik2 tr td {padding: 5px;text-align: center;  }
#cenik2 tr td {text-align: left;}
#cenik2 tr.col td {border-bottom: 1px dotted  #ccc;padding-bottom: 10px;}



#dodatecne {width:1140px;margin-left:30px; margin-top:20px;}
#dodatecne tr td {padding: 2px;text-align: center;  border-radius: 10px; }
#dodatecne tr.col td {background-color: #f5f5f5;}
